/*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

main > ouc\:div > ouc\:editor > .Common {
	margin: var(--space) var(--wrap-sm);
}

.Button:is(a,
button),
.Button:is(div)>* {
	text-transform:none !important;
}

/* ticket 260464 - start */
.Hero__anchor-cta-container:has(video)::before {
	display: none;
}

.Hero__video-cta {
	bottom: 1rem !important;
}

.Hero__video-cta .Button {
	background-color: #ffffff;
	color: var(--green);
}

.Hero__video-cta :is(.Button:is(a, button), .Button:is(div) > *):hover {
	background-color: var(--yellow);
	color: #000000;
}

.Hero__video-cta :is(.Button:is(a, button), .Button:is(div) > *)::before {
	display: none;
}

@container (width >= 64rem) {
	.Hero__video-cta {
		bottom: 1.75rem !important;
	}
}

.Filters__search:has(#departmentFilter) .Filters__toggle {
	min-width: 200px;
}

.Hero .Filters__search:has(#departmentFilter) .Filters__list-wrapper {
	position: absolute;
	top: 100%;
	left: 0;
	background: var(--green-dark);
	width: 100%;
	z-index: 1;
	border-bottom-left-radius: .5rem;
	border-bottom-right-radius: .5rem;
}

.Filters__list-wrapper:has(> #departmentFilter) {
	max-height: 150px;
	overflow-y: scroll;
}

.Filters__list label:last-of-type {
	padding-bottom: 15px;
}

@media (width < 48em) {
	.Filters__search:has(#departmentFilter) {
		flex-direction: column;
		align-items: start;
	}
}

.Filters__search:has(#departmentFilter)>label {
	width: 100%;
}

/* ticket 260464 - end */

.accordion .accordion__content .Section {
	padding-top: 0;
}


/* Salesforce Forms */
/* DS NEW FORMS */
.Form.salesforce-form label + br {
	display: none;
}

.Form.salesforce-form input[type="text"],
.Form.salesforce-form input[type="email"],
.Form.salesforce-form input[type="tel"],
.Form.salesforce-form input[type="url"],
.Form.salesforce-form input[type="password"],
.Form.salesforce-form text-area,
.Form.salesforce-form select {
	margin-bottom: 1.5rem;
}

.Form.salesforce-form input[type="radio"],
.Form.salesforce-form input[type="checkbox"] {
	display: inline;
	width: auto;
	accent-color: var(--green);
}

.Form.salesforce-form input[type="radio"] + label,
.Form.salesforce-form input[type="checkbox"] + label {
	display: inline;
}

.Form.salesforce-form input[type="radio"] + label + br,
.Form.salesforce-form input[type="checkbox"] + label + br {
	display: block;
}

.Form.salesforce-form div:has(input[type="radio"]),
.Form.salesforce-form div:has(input[type="checkbox"]) {
	margin-bottom: 1.5rem;
}

.Form.salesforce-form p.form-text {
	margin-top: 0;
}

/* Salesforce Forms End */

/* ticket 266912 - start */
.Header--microsite .Header__nav .Header__non-toggle::after {
    display: none;
}
/* ticket 266912 - end */

/* Google Translate - Force drop down translated UI text is dark (not white) Pat 022326*/
.goog-te-combo {color: #000 !important;padding: 4px 8px !important;}
